Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:35:30 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           11:10 AM, 22nd Feb                   Bot                   Hi again!           11:10 AM, 22nd Feb                     User                    I have any issue           11:11 AM, 22nd Feb                     User                    An *           11:11 AM, 22nd Feb                     User                    Hello           11:14 AM, 22nd Feb                   Bot                   أهلا مرة أخرى!           11:14 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:16 AM, 22nd Feb                   Juhi                   How may I help you?           11:16 AM, 22nd Feb                     User                    Yes plz           11:20 AM, 22nd Feb                     User                    This is 8th or 9th time I m reaching out to your customer service           11:20 AM, 22nd Feb                     User                    Order no is 9631499082           11:21 AM, 22nd Feb                     User                    why the hell hasn’t anyone come and picked my returned items yet ???           11:21 AM, 22nd Feb                     User                    I would like to escalate this case           11:21 AM, 22nd Feb                   Juhi                   As we see here our courier agent is out for pickup.           11:30 AM, 22nd Feb                   Juhi                   We hope he reaches you soon.           11:30 AM, 22nd Feb                   Juhi                   He will contact you on +971551505161           11:31 AM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138000